/* 
Theme Name:		 Airbnbservice
Theme URI:		 http://childtheme-generator.com/
Description:	 Airbnbservice is a child theme of WP Bootstrap Starter, created by ChildTheme-Generator.com
Author:			 Jitu Singh
Author URI:		 http://childtheme-generator.com/
Template:		 wp-bootstrap-starter
Version:		 1.0.0
Text Domain:	 airbnbservice
*/


/*
    Add your custom styles here
*/
body{
	font-size: 16px;
	font-family: 'Open Sans', sans-serif;
}
body:not(.theme-preset-active) #masthead .navbar-nav > li > a{
	font-size: 100%;
}
.btn{
	font-size: 100%
}
body:not(.theme-preset-active) #masthead .navbar-nav > li > a:hover,
body:not(.theme-preset-active) #masthead .navbar-nav > li.current_page_item > a {
  color: #136b7b !important;
  font-weight: 100;
  /*background: #f9f9f9;*/
}

body:not(.theme-preset-active) #masthead .navbar-nav > li > a {
    color: #17a2b8;
}
body.home #page-sub-header{
	height: 80vh;
}
body.home #content.site-content{
	padding-top: 0;
	padding-bottom: 0;
}
header#masthead{
	z-index: 9;
}

.bg-overlay-outer:before {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  /* background-image: -webkit-gradient(linear, left top, left bottom, from(#ffffff), color-stop(#fbfbfb), color-stop(#f6f6f6), color-stop(#f2f2f2), color-stop(#eeeeee), color-stop(#e4e4e4), color-stop(#dbdbdb), color-stop(#d1d1d1), color-stop(#c0c0c0), color-stop(#544e4e), color-stop(#0c0b0b), to(#000000));
  background-image: -webkit-linear-gradient(top, #ffffff, #fbfbfb, #f6f6f6, #f2f2f2, #eeeeee, #e4e4e4, #dbdbdb, #d1d1d1, #c0c0c0, #544e4e, #0c0b0b, #000000);
  background-image: -o-linear-gradient(top, #ffffff, #fbfbfb, #f6f6f6, #f2f2f2, #eeeeee, #e4e4e4, #dbdbdb, #d1d1d1, #c0c0c0, #544e4e, #0c0b0b, #000000);
  background-image: linear-gradient(to bottom, #ffffff, #fbfbfb, #f6f6f6, #f2f2f2, #eeeeee, #e4e4e4, #dbdbdb, #d1d1d1, #c0c0c0, #544e4e, #0c0b0b, #000000); */
  opacity: .4;
  background-color: #000000;
}

h3{
	font-size: 150%;
    font-weight: 600;
}
h2{
	font-size: 200%;
    font-weight: 600;	
}
p{
	line-height: 1.8;
}
.service-image{
	display: block;
}
.service-list,.motto,.testimonial-container{
	background-color: #17a2b80f;
	padding-top: 3em;
	padding-bottom: 3em;
}
.bg-brand-inverse{
	background-color: #f9f9f9 !important;
}
.bg-brand{
	background-color: #17a2b8 !important;
}
.bg-brand-2{
	background-color: #e91e63 !important;
}
.service-container{
	margin:15px auto;
}

.service{
	border-radius: 8px;
    border: 1px solid #17a2b8;
    background-color: #fff;
    padding: 32px 16px 32px 16px;
}
.service-cta-btn:hover{
	background-color: #136b7b !important;
    color: #fff;
}
.cta-row{
	margin-top: 2em;
}
.cta-btn-1,.service-cta-btn{
	text-transform: uppercase;
	min-width: 220px;
	color: #fff;
	font-weight: 600;
}
.cta-btn-1:hover{
	background-color: #136b7b !important;
	color: #fff;
}
.cta-btn-2:hover{
	background-color: #136b7b !important;
	color: #fff;
}
.service-cta-btn{
	display: block;
}
.choose-us-value-title{
	font-size: 130%;
}
.navbar-brand img{
	max-width: 80px;
}
.why-choose-us-container,.cta-footer-row{
	padding: 3em 0;
}
.choose-us-value-image{
	max-height: 120px;
	display: block;
}
.phone-link:hover{
	list-style-type: none;
	text-decoration: none;
}
.phone-icon-img{
	max-width: 36px;
}
.phone-number{
	font-size: 180%;
	font-weight: 600;
	color: #fff;
}
.bg-brand-hover{
	background-color: #136b7b;
}
.inverse-color *,.inverse-color{
	color:#17a2b8;
}
.top-phone-link:hover{
	color: #17a2b8;
	text-decoration: none;
}
.top-phone-icon{
	max-width: 24px;
}
body:not(.theme-preset-active) #page-sub-header h1{
	color: #fff;
    font-size: 2rem;
    position: relative;
	font-weight: bold;
}
.cta-top-header{
	font-size: 16px;
}
#page-sub-header {
	padding-top: 9.6rem;
}

#gform_fields_1 .gfield_label
{
	color: #fff;
}

#gform_submit_button_1
{

    text-transform: uppercase;
    min-width: 220px;
	font-weight: 600;
	background-color: #f8f9fa;
	border-color: #f8f9fa;
	color: #17a2b8;
	display: block;
	margin: auto;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: .25rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;

}

#gform_submit_button_1:hover{
	background-color: #136b7b !important;
	color: #fff;
	border-color: #dae0e5;
}
